View Single Post
Old 09-02-2016, 05:18 PM   #1
sixline

 
Join Date: Sep 2016
Posts: 1
Thanks: 0
Thanked 0 Times in 0 Posts
Default Unable to start the game in Linux

I am getting following error:
Quote:
./savage2.bin: /home/ali/Savage2/libs/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /usr/lib/x86_64-linux-gnu/libicuuc.so.55)
My Distro is KDE Neon 5.7.4
sixline is offline   Reply With Quote